# PerformOCRResult class

Annotations
  - @JsonSerializable(includeIfNull: true, explicitToJson: true, createFactory: true)

## Constructors

PerformOCRResult({required String plainText, required List<OcrPage> pages})
PerformOCRResult.fromJson(Map<String, dynamic> json)
  factory

## Properties

hashCode → int
  The hash code for this object.
  no setter inherited
pages ↔ List<OcrPage>
  The array of recognized OCR pages
  getter/setter pair
plainText ↔ String
  The OCR result as plain text
  getter/setter pair
runtimeType → Type
  A representation of the runtime type of the object.
  no setter inherited

## Methods

noSuchMethod(Invocation invocation) → dynamic
  Invoked when a nonexistent method or property is accessed.
  inherited
toJson() → Map<String, dynamic>
toString() → String
  A string representation of this object.
  inherited

## Operators

operator ==(Object other) → bool
  The equality operator.
  inherited